<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Events</title>
</head>
<body>

    <h1 id="bravo">Hello Bravo!</h1>

    <h3 class="important">This is an important message</h3>
    <h3 class="important">This is another important message</h3>

    <p>Please type something in this form</p>
    <form>
        <input type="text" id="my-form" placeholder="Enter text here...">
    </form>




<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jQuery-events.js"></script>
</body>
</html>